.contact_form span.required,
.required_notice span.required {
    font-weight: normal;
    color: #e42217; 
}
.contact_form table {
    width: 95%;
   
}

.contact_form label {
    color: #000000;
}

.contact_form table, 
.contact_form th,
.contact_form td {
    font-size: 100%;
    text-align: left;
    border: none;
    background: none;
    margin: 0;
}
.contact_form tr {
    background: none !important;
}
.contact_form td.field {
    text-align: right;
    width: 50%;
}
.contact_form td.textarea {
    text-align: center;
    
}
.contact_form textarea {
    width: 98%;
}